@import "../../../assets/styles/colors";
.inputlabel{
    &_label{
        font-size: 14px;
        color: $gray-3;
        text-transform: uppercase;
        display: block;
    }
    .ant-input-number-lg {
        width: 100% !important;
    }

}